• ¡Bienvenido a XenFácil!

    Estás viendo el sitio como Invitado. Para poder participar en este sitio

    y obtendrás privilegios adicionales, acceso a otras áreas y mucho mas.

    ¡Es gratis!


    ¿Ya eres miembro? Inicia sesión

Tutorial Instalar Xenforo - Pasos Preliminares ¿Cumples los requisitos?

lms

Administrador
#1
:requisitos:

Los requisitos para poder instalar xenForo son:
  • PHP: 5.2.4+ o superior
  • MySQL: 5.0+ o superior
  • Extensiones de PHP: MySQLi, GD, PCRE, SPL, SimpleXML, DOM, JSON, iconv
  • Modo seguro de PHP apagado
:instrucciones:

Como paso previo a la instalación, existe un archivo que cuando lo subes a tu servidor o host (y lo ejecutas en un navegador) te dice si cumples los requisitos de PHP.
El archivo lo puedes descargar desde xenForo. Para confirmar la versión de MySQL debes hacerlo manualmente o ir a
Insertar CODE, HTML o PHP:
http://smallbusiness.yahoo.com/webhosting/features
y comprobarlo allí.
Solicita al administrador de tu host que aumente la variable max_execution_time en php.ini (por defecto suele estar en 15 s.) que lo suba a 30 segundos o mejor a 60.

:datos:

Recuerda: si no cumples con los requisitos mínimos y quieres instalar xenForo, cámbia de host o servidor.

Salud2
 

lms

Administrador
#2
¿Qué es una beta?
El software beta no es completamente estable ni está soportado. Se lanza para intercambio de ideas y búsqueda de errores antes del lanzamiento de una versión estable. No es recomendable ejecutar un software beta en sitios en producción.

Advierta que los doce meses de soporte y actualizaciones provistos con una licencia no comenzarán a contar hasta el lanzamiento de la versión estable.

Artículo original en xenForo: http://xenforo.com/purchase/

Salud2
 

Andros

XenForoUser
#6
Me dice lo siguiente:

Eso significa que mi server si es apto?
Si tienes los requisitos necesarios, únicamente te advierte que debes tener mysql 5.0 o superior a esta versión o no podrás instalarlo.

Normalmente si contratas un hosting ya te dan todo esto hecho y con el panel anchas castilla, si te lo montas en un VPS pues cuando tires a instalarte mysql-server ya te pondrá la versión más reciente por lo que al final no debería darte más problemas.
 
Arriba